=====================
Charm++ Documentation
=====================


- Charm++ Tutorial: http://charmplusplus.org/tutorial/
- Charm++ bug tracking: https://github.com/UIUC-PPL/charm/issues
- Recent commit activity: http://charm.cs.illinois.edu/gerrit/gitweb?p=charm.git
- Nightly regression tests: http://charm.cs.illinois.edu/autobuild/cur/
- Charm++ mailing list: charm@cs.illinois.edu
- Charm++ discourse group: https://charm.discourse.group


.. toctree::
   :maxdepth: 1
   :caption: Charm++
   :numbered:

   charm++/manual
   ampi/manual
   f90charm/manual
   libraries/manual
   faq/manual

.. toctree::
   :maxdepth: 1
   :caption: Frameworks
   :numbered:

   tcharm/manual
   fem/manual
   ifem/manual
   netfem/manual
   mblock/manual
   pose/manual

.. toctree::
   :maxdepth: 1
   :caption: BigSim (Blue Gene) Simulator
   :numbered:

   bigsim/manual
   bignetsim/manual

.. toctree::
   :maxdepth: 1
   :caption: Converse
   :numbered:

   converse/manual
   convext/manual

.. toctree::
   :maxdepth: 1
   :caption: Tools
   :numbered:

   projections/manual
   debugger/manual

.. toctree::
   :maxdepth: 1
   :caption: Deprecated Manuals
   :numbered:

   armci/manual
   charisma/manual
   charj/manual
   jade/manual
   parfum/manual

.. toctree::
   :maxdepth: 1
   :caption: License
   :numbered: 0

   license
